### Property

# Clutter Script:translation-domain

since: 13

#### Declaration

    property translation-domain: utf8 [ read, write ]

#### Description [src]

The translation domain, used to localize strings marked as translatable inside a UI definition.

If `ClutterScript:translation-domain` is set to `NULL`, `ClutterScript` will use gettext(), otherwise `g_dgettext()` will be used.

Type: | `gchar*`
Available since: | 13

Default value | NULL
Getter method | `clutter_script_get_translation_domain()`
Setter method | `clutter_script_set_translation_domain()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no